Firefox 52 per Linux non supporterà più Silverlight

L’ultimo aggiornamento di Marzo 2017 di Firefox per Linux non sarà più compatibile con Silverlight.

Come comunicato da Mozilla, questo mese sarà rilasciata la versione 52 di Firefox che non avrà più il supporto a tutti i plugin NPAPI, tra i quali anche Silverlight. Non sarà, quindi, più possibile visualizzare servizi come Netflix.

Per chi cerca un workaround temporaneo pare che questo stratagemma funzioni per poter riabilitare i nostri plugin desiderati almeno fino alla prossima versione, perché pare che già dalla 53 verrà eliminata anche questa possibilità.

Per chi cerca una soluzione per l’utilizzo di Netflix su Ubuntu a 32 bit, ricordo questa guida che risulta ancora funzionante: Guardare Netflix su Ubuntu 16.10 a 32 bit.

Offrimi un caffè su ko-fi.com
Controlliamo randomicamente il funzionamento dei link nei nostri articoli. Nel frattempo, se dei link risultano corrotti segnalacelo tra i commenti, li correggeremo. Grazie.

Francesco

Fondatore e amministratore di Dummy-X dal 2007, condivido interessi, idee, progetti, e soluzioni informatiche. Non vendo prodotti, mi limito a descrivere tecnologie e a mettere a disposizione gli strumenti adatti per poter realizzare idee. Tutto ciò che scrivo è frutto della mia esperienza lavorativa e della mia voglia di imparare. Da sempre studio l'informatica in tutte le sue angolazioni (software, hardware, reti e sicurezza) e negli ultimi anni mi sono specializzato nello sviluppo di web applications. Sono sempre aperto a nuove sfide e alla ricerca e conoscenza delle nuove tecnologie.
 

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *